package _03_多态练习;

public class Test {
    public static void feedAnimal(Anmail anmail){
        anmail.eat();
    }

    public static void main(String[] args) {
        feedAnimal(new Dog());
        feedAnimal(new Cat());

    }
}
